<template>
  <div class="status-container">
    <img src="https://cdn.guruvr.jp/public/jollygoodplus_logo.png" />
    <h1>404 Not Found</h1>
    <p>お探しのページは、移動または削除された可能性があります。</p>
    <p><a href="/">TOP</a></p>
  </div>
</template>
<style scoped>
.status-container {
  position: absolute;
  left: 50%;
  top: 30%;
  margin-left: -300px;
  width: 600px;
  padding: 64px 32px;
  box-sizing: border-box;
  background: #fff;
  text-align: center;
}
.status-container img {
  width: 400px;
  margin: 0 auto;
  display: block;
}
h1 {
  font-size: 1.5em;
  text-align: center;
  font-weight: bold;
}
p {
  text-align: center;
  margin: 1em 0px;
}
a {
  color: #00a2fa;
  font-weight: bold;
}
</style>
